<script setup>
import About from '@/components/AboutMe.vue'
import Footer from '@/components/Footer.vue'
</script>

<template>
  <main>
    <About />
  </main>
  <Footer></Footer>
</template>


<style scoped>
.grid-container {
  display: grid;
  grid-template-columns:  1fr;
  grid-template-rows: auto;
  grid-gap: 10px;
  
}


</style>
